class Store {
  final String region;
  final String storename;

  Store({required this.region, required this.storename});

  factory Store.fromJson(Map<String, dynamic> json) {
    return Store(
      region: json['region'] ?? 'Unknown Region',
      storename: json['storename'] ?? 'Unknown Store',
    );
  }
}
